.center{
WIDTH:760px;
MARGIN-RIGHT: auto;
MARGIN-LEFT: auto; 
PADDING: 0px;
HEIGHT:auto;
TEXT-ALIGN: center;
margin-bottom:3px;
}
.left_pic
{
WIDTH:370; 
float:left;
text-align:center
}
.right_pic
{
float:right; 
WIDTH:370;
text-align:center
}
.img_boder
{
 border:solid 1px black;
}
.page
{
   margin-top:8px; margin-bottom:8px; margin-left:auto; margin-left:auto
}